/* _content/PLC.PLIMS/Views/Shared/Components/DynamicMenu/_MenuPartialDynamic.cshtml.rz.scp.css */

.text-red[b-rltlmd2djh] {
    color: #dd4b39 !important;
}

.text-yellow[b-rltlmd2djh] {
    color: #f39c12 !important;
}

.text-aqua[b-rltlmd2djh] {
    color: #00c0ef !important;
}

.text-blue[b-rltlmd2djh] {
    color: #0073b7 !important;
}

.text-black[b-rltlmd2djh] {
    color: #111111 !important;
}

.text-light-blue[b-rltlmd2djh] {
    color: #3c8dbc !important;
}

.text-green[b-rltlmd2djh] {
    color: #00a65a !important;
}

.text-gray[b-rltlmd2djh] {
    color: #d2d6de !important;
}

.text-navy[b-rltlmd2djh] {
    color: #001f3f !important;
}

.text-teal[b-rltlmd2djh] {
    color: #39cccc !important;
}

.text-olive[b-rltlmd2djh] {
    color: #3d9970 !important;
}

.text-lime[b-rltlmd2djh] {
    color: #01ff70 !important;
}

.text-orange[b-rltlmd2djh] {
    color: #ff851b !important;
}


.text-fuchsia[b-rltlmd2djh] {
    color: #f012be !important;
}

.text-purple[b-rltlmd2djh] {
    color: #605ca8 !important;
}

.text-maroon[b-rltlmd2djh] {
    color: #d81b60 !important;
}

.fa-circle-o[b-rltlmd2djh]:before {
    content: "\f1ce"
}
.fa-file-text-o[b-rltlmd2djh]:before {
    content: "\f0f6"
}

.fa-file-pdf-o[b-rltlmd2djh]:before {
    content: "\f1c1"
}

.fa-money[b-rltlmd2djh]:before {
    content: "\f0d6"
}

.fa-comment-o[b-rltlmd2djh]:before {
    content: "\f0e5"
}

.fa-comments-o[b-rltlmd2djh]:before {
    content: "\f0e6"
}

.parent-menu-link[b-rltlmd2djh] {
    padding: 6px 0px 6px 0px;
    color: #8aa4af;
}

.submenu-link[b-rltlmd2djh] {
    padding: 3px 0px 3px 12px;
    color: #8aa4af;
}

.pull-right[b-rltlmd2djh] {
    position: absolute;
    right: 10px;
    top: 25%;
}
/* _content/PLC.PLIMS/Views/Shared/_Layout.cshtml.rz.scp.css */
a.navbar-brand[b-wbmn1helsj] {
    white-space: normal;
    text-align: center;
    word-break: break-word;
}

a[b-wbmn1helsj] {
    color: #0077cc;
}

.btn-primary[b-wbmn1helsj] {
    color: #fff;
    background-color: #1b6ec2;
    border-color: #1861ac;
}

.nav-pills .nav-link.active[b-wbmn1helsj], .nav-pills .show > .nav-link[b-wbmn1helsj] {
    color: #fff;
    background-color: #1b6ec2;
    border-color: #1861ac;
}

.border-top[b-wbmn1helsj], .border-bottom[b-wbmn1helsj] {
    border-color: #e5e5e5;
}

.box-shadow[b-wbmn1helsj] {
    box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

.footer[b-wbmn1helsj] {
    position: absolute;
    bottom: 0;
    width: 100%;
    white-space: nowrap;
    line-height: 60px;
}

.sidebar[b-wbmn1helsj] {
    width: 250px;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    background-color: #001f3d;
    padding: 20px;
    overflow-y: auto;
    border-right: 1px solid #ddd;
}

    .sidebar .navbar-brand[b-wbmn1helsj] {
        font-size: 1.2rem;
        font-weight: bold;
        display: block;
        margin-bottom: 15px;
        color: #f8f9fa;
    }

.nav[b-wbmn1helsj] {
    padding-left: 0;
    list-style: none;
}


.nav-link[b-wbmn1helsj] {
    color: #f8f9fa;
    font-size: 16px;
    padding: 10px;
    display: flex;
    align-items: center;
    gap: 8px;
    border-radius: 5px;
    text-align: left;
    transition: background 0.3s;
}

    .nav-link:hover[b-wbmn1helsj] {
        background-color: #2cac33;
        color: #f8f9fa;
    }

.nav-treeview[b-wbmn1helsj] {
    padding-left: 15px;
    border-left: 2px solid #ddd;
}

    .nav-treeview .nav-item .nav-link[b-wbmn1helsj] {
        color: white !important;
        font-size: 14px;
        padding-left: 20px;
    }

        .nav-treeview .nav-item .nav-link:hover[b-wbmn1helsj] {
            color: white !important;
            background-color: transparent !important;
        }

    .nav-treeview.collapse .nav-link[b-wbmn1helsj],
    .nav-treeview.collapse.show .nav-link[b-wbmn1helsj] {
        color: white !important;
    }

    .nav-treeview.collapse[b-wbmn1helsj],
    .nav-treeview.collapse.show[b-wbmn1helsj] {
        color: white !important;
    }

    .nav-treeview .nav-link i[b-wbmn1helsj],
    .nav-treeview .nav-link span[b-wbmn1helsj] {
        color: white !important;
    }

.main-header.navbar[b-wbmn1helsj] {
    background-color: #001f3d !important;
}

.main-sidebar[b-wbmn1helsj] {
    background-color: #001f3d !important;
}

.navbar-light .navbar-nav .nav-link[b-wbmn1helsj],
.navbar-light .navbar-brand[b-wbmn1helsj] {
    color: #fff !important;
}

.nav-sidebar .nav-link[b-wbmn1helsj] {
    color: #fff !important;
}

    .nav-sidebar .nav-link:hover[b-wbmn1helsj] {
        color: #f1c40f !important;
    }

.user-info[b-wbmn1helsj] {
    text-align: center;
    padding: 15px;
}

.username[b-wbmn1helsj] {
    font-weight: bold;
    font-size: 16px;
    color: #333;
    margin-bottom: 5px;
}

.centre-name[b-wbmn1helsj] {
    font-size: 12px;
    color: #777;
    margin-bottom: 1px;
}

.user-logout[b-wbmn1helsj] {
    text-align: center;
    padding: 10px;
}

    .user-logout .btn[b-wbmn1helsj] {
        background-color: #28a745;
        color: white;
        border: none;
        padding: 8px 16px;
        font-size: 14px;
        border-radius: 5px;
        transition: background-color 0.3s ease;
    }

        .user-logout .btn:hover[b-wbmn1helsj] {
            background-color: #218838;
        }

#logoutWarningPopup[b-wbmn1helsj] {
    background: white;
    border-radius: 10px;
    padding: 20px;
    text-align: center;
    box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.2);
}

    #logoutWarningPopup button[b-wbmn1helsj] {
        margin: 10px;
        padding: 10px;
        border: none;
        cursor: pointer;
    }

#logoutOverlay[b-wbmn1helsj] {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5); /* Semi-transparent black */
    z-index: 9999; /* Ensure it's on top */
    pointer-events: auto; /* Prevents clicks behind overlay */
}

.sidebar-search input[b-wbmn1helsj] {
    box-shadow: none;
    background-color: #fff;
    border: 1px solid transparent;
    height: 35px;
    color: black
}

#sidebarSearch[b-wbmn1helsj]::placeholder {
    color: gray;
}

.navbar-nav .notifications-menu[b-wbmn1helsj]{
    padding:15px;
}

.custom-menu[b-wbmn1helsj] {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.custom-menu-item[b-wbmn1helsj]{
    padding:15px;
}
